5 Replies Latest reply: Nov 10, 2012 12:56 PM by Terence Devlin
Tim Morton Level 1 Level 1 (0 points)

I have installed Library Updater, twice. Whenever I start iPhoto, I'm told that I need to upgrade my library with Library Updater, which I must install. But I have. Help!

 

Yours,

Tim


iPhoto '11, Mac OS X (10.7.5)